<?php

	include("../M0/session_start.php") ;

	//---------------------------------------------------------------------------------------------
	// utilisateurs autorisés 
	//---------------------------------------------------------------------------------------------
	if ( $_SESSION['level'] != 127 ) {
		
		header('Location: ' . $root_dir . '/M1/index_2.php');
		exit();
		
	}

	include("../M0/communs_en_tete_HTML.html") ;
	$back_link = "./gestion_admins.php";
	include('../M0/communs_en_tete_home_back.html');

	$return_path = "./gestion_admins.php" ;
	include('../M0/display_user_only.php'); 
	
?>


	<table align="center" width="<?php echo $tables_width ; ?>"  border="2" cellspacing="2" cellpadding="2" bordercolor="#ffffff" bgcolor="#000033">	

		<tr>
			<td align="center" >
			
				<div><label style="display: block;font-size:24px; color:lightblue;padding-top:10px;padding-bottom:10px;" >
				<u>- création d'un administrateur -</u>
				</label></div>
							
			</td>
		</tr>
				
		<tr>
			<td align="center" >
			
				<table width="90%" align="center">
				
					<tr><td align="left">
					<div align="left">
						
						<?php
							include ("./create_one_user_target_execute_script.php");
						?>

					</div>
					</td></tr>
					
				</table>

			</td>
		</tr>
				
	</table>


    </body>
</html> 